<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XXIII</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XXIII</h1>

    <h1>De lo que le aconteció al famoso don Quijote en Sierra
    Morena, que fue una de las más raras aventuras que en esta verdadera
    historia se cuentan</h1>

    <p>Viéndose tan malparado don Quijote, dijo a su escudero:</p>

    <p>—Siempre, Sancho, lo he oído decir, que el hacer bien a villanos es echar agua en la mar. Si yo hubiera creído lo que me dijiste, yo hubiera escusado esta pesadumbre; pero ya está hecho: paciencia, y escarmentar para desde aquí adelante.</p>

    <p>—Así escarmentará vuestra merced —respondió Sancho— como yo soy turco; pero, pues dice que si me hubiera creído se hubiera escusado este daño, créame ahora y escusará otro mayor; porque le hago saber que con la Santa Hermandad no hay usar de caballerías,
    que no se le da a ella por cuantos caballeros andantes hay dos maravedís; y sepa que ya me parece que sus saetas me zumban por los oídos.</p>

    <p>—Naturalmente eres cobarde, Sancho —dijo don Quijote—, pero, porque no digas que soy contumaz y que jamás hago lo que me aconsejas, por esta vez quiero tomar tu consejo y apartarme de la furia que tanto temes; mas ha de ser con una condición: que
    jamás, en vida ni en muerte, has de decir a nadie que yo me retiré y aparté deste peligro de miedo, sino por complacer a tus ruegos; que si otra cosa dijeres, mentirás en ello, y desde ahora para entonces, y desde entonces para ahora, te desmiento,
    y digo que mientes y mentirás todas las veces que lo pensares o lo dijeres. Y no me repliques más, que en sólo pensar que me aparto y retiro de algún peligro, especialmente déste, que parece que lleva algún es no es de sombra de miedo, estoy ya
    para quedarme, y para aguardar aquí solo, no solamente a la Santa Hermandad que dices y temes, sino a los hermanos de los doce tribus de Israel, y a los siete Macabeos, y a Cástor y a Pólux, y aun a todos los hermanos y hermandades que hay en
    el mundo.</p>

    <p>—Señor —respondió Sancho—, que el retirar no es huir, ni el esperar es cordura, cuando el peligro sobrepuja a la esperanza, y de sabios es guardarse hoy para mañana y no aventurarse todo en un día. Y sepa que, aunque zafio y villano, todavía se me
    alcanza algo desto que llaman buen gobierno; así que, no se arrepienta de haber tomado mi consejo, sino suba en Rocinante, si puede, o si no yo le ayudaré, y sígame, que el caletre me dice que hemos menester ahora más los pies que las manos.</p>

    <p>Subió don Quijote, sin replicarle más palabra, y, guiando Sancho sobre su asno, se entraron por una parte de Sierra Morena, que allí junto estaba, llevando Sancho intención de atravesarla toda e ir a salir al Viso, o a Almodóvar del Campo, y esconderse
    algunos días por aquellas asperezas, por no ser hallados si la Hermandad los buscase. Animóle a esto haber visto que de la refriega de los galeotes se había escapado libre la despensa que sobre su asno venía, cosa que la juzgó a milagro, según
    fue lo que llevaron y buscaron los galeotes.</p>

    <p>Así como don Quijote entró por aquellas montañas, se le alegró el corazón, pareciéndole aquellos lugares acomodados para las aventuras que buscaba. Reducíansele a la memoria los maravillosos acaecimientos que en semejantes soledades y asperezas habían
    sucedido a caballeros andantes. Iba pensando en estas cosas, tan embebecido y trasportado en ellas que de ninguna otra se acordaba. Ni Sancho llevaba otro cuidado —después que le pareció que caminaba por parte segura— sino de satisfacer su estómago
    con los relieves que del despojo clerical habían quedado; y así, iba tras su amo sentado a la mujeriega sobre su jumento, sacando de un costal y embaulando en su panza; y no se le diera por hallar otra ventura, entretanto que iba de aquella manera,
    un ardite.</p>

    <p>En esto, alzó los ojos y vio que su amo estaba parado, procurando con la punta del lanzón alzar no sé qué bulto que estaba caído en el suelo, por lo cual se dio priesa a llegar a ayudarle si fuese menester; y cuando llegó fue a tiempo que alzaba con
    la punta del lanzón un cojín y una maleta asida a él, medio podridos, o podridos del todo, y deshechos; mas, pesaba tanto, que fue necesario que Sancho se apease a tomarlos, y mandóle su amo que viese lo que en la maleta venía.</p>

    <p>Hízolo con mucha presteza Sancho, y, aunque la maleta venía cerrada con una cadena y su candado, por lo roto y podrido della vio lo que en ella había, que eran cuatro camisas de delgada holanda y otras cosas de lienzo, no menos curiosas que limpias,
    y en un pañizuelo halló un buen montoncillo de escudos de oro; y, así como los vio, dijo:</p>

    <p>—¡Bendito sea todo el cielo, que nos ha deparado una aventura que sea de provecho!
    </p>

    <p>Y buscando más, halló un librillo de memoria, ricamente guarnecido. Éste le pidió don Quijote, y mandóle que guardase el dinero y lo tomase para él. Besóle las manos Sancho por la merced, y, desvalijando a la valija de su lencería, la puso en el costal
    de la despensa. Todo lo cual visto por don Quijote, dijo:</p>

    <p>—Paréceme, Sancho, y no es posible que sea otra cosa, que algún caminante descaminado debió de pasar por esta sierra, y, salteándole malandrines, le debieron de matar, y le trujeron a enterrar en esta tan escondida parte. — No puede ser eso —respondió
    Sancho—, porque si fueran ladrones, no se dejaran aquí este dinero.</p>

    <p>—Verdad dices —dijo don Quijote—, y así, no adivino ni doy en lo que esto pueda ser; mas, espérate: veremos si en este librillo de memoria hay alguna cosa escrita por donde podamos rastrear y venir en conocimiento de lo que deseamos.
    </p>

    <p>Abrióle, y lo primero que halló en él escrito, como en borrador, aunque de muy buena letra, fue un soneto, que, leyéndole alto porque Sancho también lo oyese, vio que decía desta manera:</p>

    <p>O le falta al Amor conocimiento,</p>

    <p>o le sobra crueldad, o no es mi pena</p>

    <p>igual a la ocasión que me condena</p>

    <p>al género más duro de tormento.</p>

    <p>Pero si Amor es dios, es argumento</p>

    <p>que nada ignora, y es razón muy buena</p>

    <p>que un dios no sea cruel. Pues, ¿quién ordena</p>

    <p>el terrible dolor que adoro y siento?</p>

    <p>Si digo que sois vos, Fili, no acierto;</p>

    <p>que tanto mal en tanto bien no cabe,</p>

    <p>ni me viene del cielo esta rüina.</p>

    <p>Presto habré de morir, que es lo más cierto;</p>

    <p>que al mal de quien la causa no se sabe</p>

    <p>milagro es acertar la medicina.</p>

    <p>—Por esa trova —dijo Sancho— no se puede saber nada, si ya no es que por ese hilo que está ahí se saque el ovillo de todo.</p>

    <p>—¿Qué hilo está aquí? —dijo don Quijote.</p>

    <p>—Paréceme —dijo Sancho— que vuestra merced nombró ahí hilo.</p>

    <p>—No dije sino Fili —respondió don Quijote—, y éste, sin duda, es el nombre de la dama de quien se queja el autor deste soneto; y a fe que debe de ser razonable poeta, o yo sé poco del arte.</p>

    <p>—Luego, ¿también —dijo Sancho— se le entiende a vuestra merced de trovas? — Y más de lo que tú piensas —respondió don Quijote—, y veráslo cuando lleves una carta, escrita en verso de arriba abajo, a mi señora Dulcinea del Toboso. Porque quiero que
    sepas, Sancho, que todos o los más caballeros andantes de la edad pasada eran grandes trovadores y grandes músicos; que estas dos habilidades, o gracias, por mejor decir, son anexas a los enamorados andantes. Verdad es que las coplas de los pasados
    caballeros tienen más de espíritu que de primor.</p>

    <p>—Lea más vuestra merced —dijo Sancho—, que ya hallará algo que nos satisfaga.
    </p>

    <p>Volvió la hoja don Quijote y dijo:</p>

    <p>—Esto es prosa, y parece carta.</p>

    <p>—¿Carta misiva, señor? —preguntó Sancho.</p>

    <p>—En el principio no parece sino de amores —respondió don Quijote. — Pues lea vuestra merced alto —dijo Sancho—, que gusto mucho destas cosas de amores.</p>

    <p>—Que me place —dijo don Quijote.</p>

    <p>Y, leyéndola alto, como Sancho se lo había rogado, vio que decía desta manera:
    </p>

    <p>Tu falsa promesa y mi cierta desventura me llevan a parte donde antes volverán a tus oídos las nuevas de mi muerte que las razones de mis quejas. Desechásteme, ¡oh ingrata!, por quien tiene más, no por quien vale más que yo; mas si la virtud fuera
    riqueza que se estimara, no envidiara yo dichas ajenas ni llorara desdichas propias. Lo que levantó tu hermosura han derribado tus obras: por ella entendí que eras ángel, y por ellas conozco que eres mujer. Quédate en paz, causadora de mi guerra,
    y haga el cielo que los engaños de tu esposo estén siempre encubiertos, porque tú no quedes arrepentida de lo que heciste y yo no tome venganza de lo que no deseo. Acabando de leer la carta, dijo don Quijote:</p>

    <p>—Menos por ésta que por los versos se puede sacar más de que quien la escribió es algún desdeñado amante.</p>

    <p>Y, hojeando casi todo el librillo, halló otros versos y cartas, que algunos pudo leer y otros no; pero lo que todos contenían eran quejas, lamentos, desconfianzas, sabores y sinsabores, favores y desdenes, solenizados los unos y llorados los otros.</p>

    <p>En tanto que don Quijote pasaba el libro, pasaba Sancho la maleta, sin dejar rincón en toda ella, ni en el cojín, que no buscase, escudriñase e inquiriese, ni costura que no deshiciese, ni vedija de lana que no escarmenase, porque no se quedase nada
    por diligencia ni mal recado: tal golosina habían despertado en él los hallados escudos, que pasaban de ciento. Y, aunque no halló mas de lo hallado, dio por bien empleados los vuelos de la manta, el vomitar del brebaje, las bendiciones de las
    estacas, las puñadas del arriero, la falta de las alforjas, el robo del gabán y toda la hambre, sed y cansancio que había pasado en servicio de su buen señor, pareciéndole que estaba más que rebién pagado con la merced recebida de la entrega del
    hallazgo.</p>

    <p>Con gran deseo quedó el Caballero de la Triste Figura de saber quién fuese el dueño de la maleta, conjeturando, por el soneto y carta, por el dinero en oro y por las tan buenas camisas, que debía de ser de algún principal enamorado, a quien desdenes
    y malos tratamientos de su dama debían de haber conducido a algún desesperado término. Pero, como por aquel lugar inhabitable y escabroso no parecía persona alguna de quien poder informarse, no se curó de más que de pasar adelante, sin llevar
    otro camino que aquel que Rocinante quería, que era por donde él podía caminar, siempre con imaginación que no podía faltar por aquellas malezas alguna estraña aventura.
    </p>

    <p>Yendo, pues, con este pensamiento, vio que, por cima de una montañuela que delante de los ojos se le ofrecía, iba saltando un hombre, de risco en risco y de mata en mata, con estraña ligereza. Figurósele que iba desnudo, la barba negra y espesa, los
    cabellos muchos y rabultados, los pies descalzos y las piernas sin cosa alguna; los muslos cubrían unos calzones, al parecer de terciopelo leonado, mas tan hechos pedazos que por muchas partes se le descubrían las carnes. Traía la cabeza descubierta,
    y, aunque pasó con la ligereza que se ha dicho, todas estas menudencias miró y notó el Caballero de la Triste Figura; y, aunque lo procuró, no pudo seguille, porque no era dado a la debilidad de Rocinante andar por aquellas asperezas, y más siendo
    él de suyo pisacorto y flemático. Luego imaginó don Quijote que aquél era el dueño del cojín y de la maleta, y propuso en sí de buscalle, aunque supiese andar un año por aquellas montañas hasta hallarle; y así, mandó a Sancho que se apease del
    asno y atajase por la una parte de la montaña, que él iría por la otra y podría ser que topasen, con esta diligencia, con aquel hombre que con tanta priesa se les había quitado de delante.
    </p>

    <p>—No podré hacer eso —respondió Sancho—, porque, en apartándome de vuestra merced, luego es conmigo el miedo, que me asalta con mil géneros de sobresaltos y visiones. Y sírvale esto que digo de aviso, para que de aquí adelante no me aparte un dedo
    de su presencia.</p>

    <p>—Así será —dijo el de la Triste Figura—, y yo estoy muy contento de que te quieras valer de mi ánimo, el cual no te ha de faltar, aunque te falte el ánima del cuerpo. Y vente ahora tras mí poco a poco, o como pudieres, y haz de los ojos lanternas;
    rodearemos esta serrezuela: quizá toparemos con aquel hombre que vimos, el cual, sin duda alguna, no es otro que el dueño de nuestro hallazgo.</p>

    <p>A lo que Sancho respondió:</p>

    <p>—Harto mejor sería no buscalle, porque si le hallamos y acaso fuese el dueño del dinero, claro está que lo tengo de restituir; y así, fuera mejor, sin hacer esta inútil diligencia, poseerlo yo con buena fe hasta que, por otra vía menos curiosa y
    diligente, pareciera su verdadero señor; y quizá fuera a tiempo que lo hubiera gastado, y entonces el rey me hacía franco. — Engáñaste en eso, Sancho —respondió don Quijote—; que, ya que hemos caído en sospecha de quién es el dueño, cuasi delante,
    estamos obligados a buscarle y volvérselos; y, cuando no le buscásemos, la vehemente sospecha que tenemos de que él lo sea nos pone ya en tanta culpa como si lo fuese. Así que, Sancho amigo, no te dé pena el buscalle, por la que a mí se me quitará
    si le hallo.</p>

    <p>Y así, picó a Rocinante, y siguióle Sancho con su acostumbrado jumento; y, habiendo rodeado parte de la montaña, hallaron en un arroyo, caída, muerta y medio comida de perros y picada de grajos, una mula ensillada y enfrenada; todo lo cual confirmó
    en ellos más la sospecha de que aquel que huía era el dueño de la mula y del cojín.</p>

    <p>Estándola mirando, oyeron un silbo como de pastor que guardaba ganado, y a deshora, a su siniestra mano, parecieron una buena cantidad de cabras, y tras ellas, por cima de la montaña, pareció el cabrero que las guardaba, que era un hombre anciano.
    Diole voces don Quijote, y rogóle que bajase donde estaban. Él respondió a gritos que quién les había traído por aquel lugar, pocas o ningunas veces pisado sino de pies de cabras o de lobos y otras fieras que por allí andaban. Respondióle Sancho
    que bajase, que de todo le darían buena cuenta. Bajó el cabrero, y, en llegando adonde don Quijote estaba, dijo:</p>

    <p>—Apostaré que está mirando la mula de alquiler que está muerta en esa hondonada. Pues a buena fe que ha ya seis meses que está en ese lugar. Díganme: ¿han topado por ahí a su dueño?</p>

    <p>—No hemos topado a nadie —respondió don Quijote—, sino a un cojín y a una maletilla que no lejos deste lugar hallamos.</p>

    <p>—También la hallé yo —respondió el cabrero—, mas nunca la quise alzar ni llegar a ella, temeroso de algún desmán y de que no me la pidiesen por de hurto; que es el diablo sotil, y debajo de los pies se levanta allombre cosa donde tropiece y caya,
    sin saber cómo ni cómo no.</p>

    <p>—Eso mesmo es lo que yo digo —respondió Sancho—: que también la hallé yo, y no quise llegar a ella con un tiro de piedra; allí la dejé y allí se queda como se estaba, que no quiero perro con cencerro.</p>

    <p>—Decidme, buen hombre —dijo don Quijote—, ¿sabéis vos quién sea el dueño destas prendas?</p>

    <p>—Lo que sabré yo decir —dijo el cabrero— es que «habrá al pie de seis meses, poco más a menos, que llegó a una majada de pastores, que estará como tres leguas deste lugar, un mancebo de gentil talle y apostura, caballero sobre esa mesma mula que
    ahí está muerta, y con el mesmo cojín y maleta que decís que hallastes y no tocastes. Preguntónos que cuál parte desta sierra era la más áspera y escondida; dijímosle que era esta donde ahora estamos; y es ansí la verdad, porque si entráis media
    legua más adentro, quizá no acertaréis a salir; y estoy maravillado de cómo habéis podido llegar aquí, porque no hay camino ni senda que a este lugar encamine. Digo, pues, que, en oyendo nuestra respuesta el mancebo, volvió las riendas y encaminó
    hacia el lugar donde le señalamos, dejándonos a todos contentos de su buen talle, y admirados de su demanda y de la priesa con que le víamos caminar y volverse hacia la sierra; y desde entonces nunca más le vimos, hasta que desde allí a algunos
    días salió al camino a uno de nuestros pastores, y, sin decille nada, se llegó a él y le dio muchas puñadas y coces, y luego se fue a la borrica del hato y le quitó cuanto pan y queso en ella traía; y, con estraña ligereza, hecho esto, se volvió
    a emboscar en la sierra. Como esto supimos algunos cabreros, le anduvimos a buscar casi dos días por lo más cerrado desta sierra, al cabo de los cuales le hallamos metido en el hueco de un grueso y valiente alcornoque. Salió a nosotros con mucha
    mansedumbre, ya roto el vestido, y el rostro disfigurado y tostado del sol, de tal suerte que apenas le conocíamos, sino que los vestidos, aunque rotos, con la noticia que dellos teníamos, nos dieron a entender que era el que buscábamos. Saludónos
    cortésmente, y en pocas y muy buenas razones nos dijo que no nos maravillásemos de verle andar de aquella suerte, porque así le convenía para cumplir cierta penitencia que por sus muchos pecados le había sido impuesta. Rogámosle que nos dijese
    quién era, mas nunca lo pudimos acabar con él. Pedímosle también que, cuando hubiese menester el sustento, sin el cual no podía pasar, nos dijese dónde le hallaríamos, porque con mucho amor y cuidado se lo llevaríamos; y que si esto tampoco fuese
    de su gusto, que, a lo menos, saliese a pedirlo, y no a quitarlo a los pastores. Agradeció nuestro ofrecimiento, pidió perdón de los asaltos pasados, y ofreció de pedillo de allí adelante por amor de Dios, sin dar molestia alguna a nadie. En cuanto
    lo que tocaba a la estancia de su habitación, dijo que no tenía otra que aquella que le ofrecía la ocasión donde le tomaba la noche; y acabó su plática con un tan tierno llanto, que bien fuéramos de piedra los que escuchado le habíamos, si en
    él no le acompañáramos, considerándole cómo le habíamos visto la vez primera, y cuál le veíamos entonces. Porque, como tengo dicho, era un muy gentil y agraciado mancebo, y en sus corteses y concertadas razones mostraba ser bien nacido y muy cortesana
    persona; que, puesto que éramos rústicos los que le escuchábamos, su gentileza era tanta, que bastaba a darse a conocer a la mesma rusticidad. Y, estando en lo mejor de su plática, paró y enmudecióse; clavó los ojos en el suelo por un buen espacio,
    en el cual todos estuvimos quedos y suspensos, esperando en qué había de parar aquel embelesamiento, con no poca lástima de verlo; porque, por lo que hacía de abrir los ojos, estar fijo mirando al suelo sin mover pestaña gran rato, y otras veces
    cerrarlos, apretando los labios y enarcando las cejas, fácilmente conocimos que algún accidente de locura le había sobrevenido. Mas él nos dio a entender presto ser verdad lo que pensábamos, porque se levantó con gran furia del suelo, donde se
    había echado, y arremetió con el primero que halló junto a sí, con tal denuedo y rabia que, si no se le quitáramos, le matara a puñadas y a bocados; y todo esto hacía, diciendo: ''¡Ah, fementido Fernando! ¡Aquí, aquí me pagarás la sinrazón que
    me heciste: estas manos te sacarán el corazón, donde albergan y tienen manida todas las maldades juntas, principalmente la fraude y el engaño!'' Y a éstas añadía otras razones, que todas se encaminaban a decir mal de aquel Fernando y a tacharle
    de traidor y fementido. Quitámossele, pues, con no poca pesadumbre, y él, sin decir más palabra, se apartó de nosotros y se emboscó corriendo por entre estos jarales y malezas, de modo que nos imposibilitó el seguille. Por esto conjeturamos que
    la locura le venía a tiempos, y que alguno que se llamaba Fernando le debía de haber hecho alguna mala obra, tan pesada cuanto lo mostraba el término a que le había conducido. Todo lo cual se ha confirmado después acá con las veces, que han sido
    muchas, que él ha salido al camino, unas a pedir a los pastores le den de lo que llevan para comer y otras a quitárselo por fuerza; porque cuando está con el accidente de la locura, aunque los pastores se lo ofrezcan de buen grado, no lo admite,
    sino que lo toma a puñadas; y cuando está en su seso, lo pide por amor de Dios, cortés y comedidamente, y rinde por ello muchas gracias, y no con falta de lágrimas. Y en verdad os digo, señores —prosiguió el cabrero—, que ayer determinamos yo
    y cuatro zagales, los dos criados y los dos amigos míos, de buscarle hasta tanto que le hallemos, y, después de hallado, ya por fuerza ya por grado, le hemos de llevar a la villa de Almodóvar, que está de aquí ocho leguas, y allí le curaremos,
    si es que su mal tiene cura, o sabremos quién es cuando esté en sus seso, y si tiene parientes a quien dar noticia de su desgracia». Esto es, señores, lo que sabré deciros de lo que me habéis preguntado; y entended que el dueño de las prendas
    que hallastes es el mesmo que vistes pasar con tanta ligereza como desnudez —que ya le había dicho don Quijote cómo había visto pasar aquel hombre saltando por la sierra.
    </p>

    <p>El cual quedó admirado de lo que al cabrero había oído, y quedó con más deseo de saber quién era el desdichado loco; y propuso en sí lo mesmo que ya tenía pensado: de buscalle por toda la montaña, sin dejar rincón ni cueva en ella que no mirase, hasta
    hallarle. Pero hízolo mejor la suerte de lo que él pensaba ni esperaba, porque en aquel mesmo instante pareció, por entre una quebrada de una sierra que salía donde ellos estaban, el mancebo que buscaba, el cual venía hablando entre sí cosas que
    no podían ser entendidas de cerca, cuanto más de lejos. Su traje era cual se ha pintado, sólo que, llegando cerca, vio don Quijote que un coleto hecho pedazos que sobre sí traía era de ámbar; por donde acabó de entender que persona que tales hábitos
    traía no debía de ser de ínfima calidad.</p>

    <p>En llegando el mancebo a ellos, les saludó con una voz desentonada y bronca, pero con mucha cortesía. Don Quijote le volvió las saludes con no menos comedimiento, y, apeándose de Rocinante, con gentil continente y donaire, le fue a abrazar y le tuvo
    un buen espacio estrechamente entre sus brazos, como si de luengos tiempos le hubiera conocido. El otro, a quien podemos llamar el Roto de la Mala Figura —como a don Quijote el de la Triste—, después de haberse dejado abrazar, le apartó un poco
    de sí, y, puestas sus manos en los hombros de don Quijote, le estuvo mirando, como que quería ver si le conocía; no menos admirado quizá de ver la figura, talle y armas de don Quijote, que don Quijote lo estaba de verle a él. En resolución, el
    primero que habló después del abrazamiento fue el Roto, y dijo lo que se dirá adelante.</p>
</body>

</html>
